* {
  font-family: "Bai Jamjuree", sans-serif;
}

.header-brand img {
  height: 3rem;
}

#mobile-nav a>img {
  width: 152px;
}

div[data-type="nav-popup"] {
  transition: all .3s ease-in-out;
}

.pointer-events-none {
  pointer-events: none;
}

.h-36 {
  height: 5rem !important;
}

.pt-50px {
  padding-top: 40px;
}

.wpcf7-form br {
  display: none;
}

.futurhealth_rating-txt1,
.card .top h1,
.card2 .top h1 {
  font-family: 'Inter';
}

@media (min-width: 640px) {
  .header-brand img {
    margin-bottom: .5rem;
    margin-top: .5rem;
    height: 4rem;
  }
}